<div class="level-container">
  <span class="arrow left" (click)="_onClickLeft()">
    <span class="triangle"></span>
  </span>
  <span id="level-indicator">
    <span id="labelLevel" class="translate">Level </span>
    <span class="current">{{currentLevel}}</span>
    <span id="labelOf" class="translate"> of </span>
    <span class="total">24</span>
  </span>
  <!--<div *ngFor="let l of levels; let i = index">{{i}}</div>-->
  <span class="arrow right" (click)="_onClickRight()">
    <span class="triangle"></span>
  </span>
</div>
